Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001335Frama-CDocumentationpublic2012-12-17 21:002016-06-21 14:24
Reporterjens 
Assigned Topatrick 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Oxygen-20120901 
Target VersionFixed in VersionFrama-C Fluorine-20130401 
Summary0001335: new link to ACSL by Example
DescriptionDue to the merge of Fraunhofer FIRST with Fraunhofer FOKUS there is a new URL for the "ACSL by Example" documents.
I suggest to add the new URL
http://www.fokus.fraunhofer.de/de/quest/_download_quest/_projekte/acsl_by_example.pdf [^]
on
http://frama-c.com/wp.html [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003632)
patrick (developer)
2012-12-18 13:42

@Jens,
In fact the current Frama-C web site has no direct link to the "ACSL by Example" document, but just one to http://www.first.fraunhofer.de. [^]
I think it was because the link needed to be modified each time of new version of the document was issued.
Ok, for adding your new direct link if you think the new URL is more stable.
(0003633)
patrick (developer)
2012-12-18 13:44

A direct link the the "ACSL By Example" document has been added from the source of wp.html web page.
The site web has to be updated to see the change.

- Issue History
Date Modified Username Field Change
2012-12-17 21:00 jens New Issue
2012-12-17 21:00 jens Status new => assigned
2012-12-17 21:00 jens Assigned To => signoles
2012-12-18 08:58 signoles Assigned To signoles => patrick
2012-12-18 13:42 patrick Note Added: 0003632
2012-12-18 13:44 patrick Note Added: 0003633
2012-12-18 13:44 patrick Status assigned => resolved
2012-12-18 13:44 patrick Resolution open => fixed
2013-04-19 11:05 signoles Fixed in Version => Frama-C Fluorine
2013-04-19 11:05 signoles Status resolved => closed
2016-06-21 14:11 signoles Category Documentation => Documentation > ACSL
2016-06-21 14:24 signoles Category Documentation > ACSL => Documentation


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker